PINCTRL(4)

NAME
pinctrl - generic pin multiplexing

SYNOPSIS
pinctrl* at fdt?

DESCRIPTION
The pinctrl driver uses pin control data from the device tree to select one of multiple possible roles available for pins on various SoCs.

SEE ALSO
intro(4)

HISTORY
The pinctrl device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The pinctrl driver was written by Mark Kettenis <kettenis@openbsd.org>.